/*universal*/
hr{
	width: 90%;
	margin-top: 40px;
	margin-bottom: 40px;
}

.product-hr{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}

/*header*/
header{
	border-bottom: #ECECEC 1.48px solid;
}

#logo{
	margin-left: 3px;
	margin-top: 8px;
}

header a{
	text-transform: uppercase;
	font-size: 14px;
}

header li{
	float: left;
	display: inline;
	padding: 0 7px;
}

.nav-item.active a{
	color: #FF6600 !important;
	font-weight: bold;
}

header ul.navbar-nav a:hover{ 
	color: #2B2B2B !important; 
}

.navbar-toggler {
	border: none;
	outline: none;
}

/*main*/

#showcase img{
	max-width: 100%;
}

.about{
	padding-top: 40px;
	padding-top: 40px;
}

.about{
	margin-right: auto;
  	margin-left: auto;
	max-width: 91%;
}

.about-header{
	padding-bottom: 30px;
}

.about p{
	font-size: 17px;
}

.about img{
	max-width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

.services{
	padding-top: 40px;
	padding-top: 40px;
}

.services{
	margin-right: auto;
  margin-left: auto;
	max-width: 86%;
}

.services img{
	max-width: 100%;
	padding-left: 55px;
	padding-bottom: 20px;
	padding-right: 55px;
	padding-top: 20px;
}

.service-label{
	padding-top: 5px;
}

.partners{
	padding-top: 40px;
	padding-top: 40px;
}

.partners{
	margin-right: auto;
  margin-left: auto;
	max-width: 81%;
}

.partners img{
	max-width: 100%;
	padding: 10px;
}

#clients img{
	max-width: 100%;
}

.shop{
	margin-right: auto;
  margin-left: auto;
  max-width: 91%;
}

.customization-input{
	margin-right: auto;
  margin-left: auto;
  max-width: 91%;
}

.shop .col-6{
	padding: 1px 1px 1px 1px;
}


.shop-box{
	margin: 3px 3px 3px 3px;
}

.box-placeholder{
	position: relative;
  width: 100%;
  height: 0;
  padding-top: 100%;
	background-color: #F5F5F5;
	animation: pulse 1s infinite ease-in-out;
	-webkit-animation: pulse 1s infinite ease-in-out;
}

.box{
	position: relative;
  width: 100%;
  height: 0;
  padding-top: 100%;
	background-color: #F5F5F5;
}

.item-box{
	position: absolute;
	width: 92%;
	height: 92%;
 	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.item-box img{
	width: 100%;
	transition: .2s;
}

.item-box img:hover{
	transform: scale(1.075);
}

.name-box{
	border-radius: 2px;
  width: 70%;
  height: 16px;
  margin-top: 7.5px;
	background-color: #F5F5F5;
	animation: pulse 1s infinite ease-in-out;
	-webkit-animation: pulse 1s infinite ease-in-out;
}

.price-box{
	border-radius: 2px;
  width: 32.5%;
  height: 14px;
  margin-top: 8px;
  margin-bottom: 8.5px;
	background-color: #F5F5F5;
	animation: pulse 1s infinite ease-in-out;
	-webkit-animation: pulse 1s infinite ease-in-out;
}

.carousel-placeholder{
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 45.83%;
	background-color: #F5F5F5;
	animation: pulse 1s infinite ease-in-out;
	-webkit-animation: pulse 1s infinite ease-in-out;
}

@keyframes pulse{
	0%{
		background-color: rgba(96, 96, 96, .1);
	}
	50%{
		background-color: rgba(96, 96, 96, .3);
	}
	100%{
		background-color: rgba(96, 96, 96, .1);
	}
}

@-webkit-keyframes pulse{
	0%{
		background-color: rgba(96, 96, 96, .1);
	}
	50%{
		background-color: rgba(96, 96, 96, .3);
	}
	100%{
		background-color: rgba(96, 96, 96, .1);
	}
}

.product-photo{
	max-width: 100%;
}

.product-name{
	font-size: 16px;
}

.product-price{
	font-size: 14px;
	color: grey;
	padding-bottom: 3px;
}

.product-colorways{
	max-width: 16.5%;
	padding-right: 4px;
	padding-bottom: 6px;
}

.see-more a{
	padding-top: 12px;
	font-size: 15px;
	text-decoration: none;
	color: grey;
}

.see-more a:hover{
	text-decoration: none;
	color: black;
}

#brand-selection{
	padding-top: 40px;
}

#brands{
	margin-right: auto;
  margin-left: auto;
  margin-bottom: 20px;
  max-width: 91%;
}

#brands img{
	max-width: 80%;
}

.product-type{
	padding-bottom: 5px;
}

#upload{
	border: 1.6px solid #ECECEC;
	padding-top: 38%;
	padding-bottom: 38%;
}

.file-size{
	font-size: 15px;
	padding-top: 7px;
	color: grey;
}

#product-info{
	padding-top: 12px;
}

.item-loader{
	padding-top: 16px;
}

.required{
	color: #ED1C24;
}

#required{
	font-size: 15px;
	padding-bottom: 10px;
	padding-top: 5px;
}

#product-page{
	margin-right: auto;
  margin-left: auto;
  max-width: 91%;
}

.spacer{
	padding-top: 50px;
}

#product-name{
	font-size: 32px;
	font-weight: bold;
}

#product-price{
	font-size: 19px;
	color: grey;
}

#product-description-header{
	padding-top: 18px;
}

.product-images{
	padding-bottom: 20px;
}

#team-rate{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#customizable{
	padding-top: 2px;
	padding-bottom: 2px;
}

.colorway{
	padding: 3px;
}

#active-colorway{
	opacity: 0.5;
}

/*footer*/
footer{
	padding: 10px 20px 10px 20px;
	background: #2B2B2B;
	color: #FFFFFF;
	border-top: #ECECEC 1.48px solid;
}

footer li{
	font-size: 12px;
}

.media-icons{
	float: right;
	padding-top: 5px;
}

.media-icon{
	max-width: 30px;
	margin-right: 3px;
	margin-left: 3px;
}

footer #copyright{
	font-size: 12px
}

.featured-apparel:hover{
	opacity: 1.0;
}

#current-item img{
	max-width: 100%;
	padding-bottom: 8px;
}

#current-item .box-placeholder{
	margin-bottom: 8px;
}

#logo-placeholder img{
	max-width: 100%;
	padding-bottom: 8px;
}

#submit-request{
	margin-top: 36px;
}

#item-preview img{
	max-width: 100%
}

#colorway-selection input{
	max-width: 100%;
}

#colorway-selection input:focus {
    outline:none;
}

/*testers*/
/*.container{
	border: 1px solid green;
}

.row{
	border: 1px solid red;
}

.col{
	border: 1px solid blue
}*/